package dev.banking.model;

public final class WithdrawTransaction extends Transaction {
    private final long accountId;

    public WithdrawTransaction(long accountId, long amount) {
        super(amount);
        this.accountId = accountId;
    }
    public long getAccountId() { return accountId; }
}